@charset "utf-8";
/* CSS Document */
/******** Defaults ********/
html,body,td,th {font:400 16px/24px 'Lato', Arial, Helvetica, sans-serif; color: #630;}
h1, h2, h3, h4, h5, h6 {color: #42210B; line-height: 1.3em; margin: 0 0 .5em; font-weight: 700;}
h1 {font-size: 2.1rem;}
h2 {font-size: 1.8rem;}
h3 {font-size: 1.6rem;}
h4 {font-size: 1.4rem;}
h5 {font-size: 1.2rem;}
h6 {font-size: 1rem;}
a.button {
    padding: 6px 20px;
	border: none;
    color: #e2bd79;
	background: #861108;
    font-size: 1rem; 
    display:inline-block;
    margin-top: .5rem;
    text-decoration: none;
}
p {margin-bottom: 1rem;}
a:link, a:visited {color: #B37F36; outline: none; text-decoration: underline;}
a:hover {color: #600; }
.noborder, a img {border: none;}
img {max-width: 100%; height: auto;}
img[align*="left"], img[style*="left"] {margin: 0 1rem .5rem 0;}
img[align*="right"], img[style*="right"] {margin: 0 0 .5rem 1rem;}
/******** /Defaults ********/